body {
    margin:0;
    padding:0;
  }
  .container-banner{
    height:380px;
    background-color: #05be89;
  }
  .theme-dropdown .dropdown-menu {
    position: static;
    display: block;
    margin-bottom: 20px;
  }
  
  .theme-showcase > p > .btn {
    margin: 5px 0;
  }
  
  .theme-showcase .navbar .container {
    width: auto;
  }
  .logo-img{
    width: 200px;
    height: 47px;
  }
  .container-header{
    display: flex;
    align-items: center;
    height:90px;
  }
  .navbar{
    margin:0;
  }
  .navbar-nav{
    display: flex;
    flex-wrap: wrap;
  }
  .navbar-nav > li > a{
    padding:10px 30px;
    color:#000;
    font-size:16px;
  }
  .navbar-nav > li > a:hover{
    color:#0eae86;
    background-color: none;
  }
  .navbar-header{
    margin-right:50px !important;
  }
  .subbanner{
    display: flex;
    align-items: center;
    height:380px;
  }
  .subbanner .title{
    color:#fff;
    font-size:52px;
    font-weight: bold;
    letter-spacing:4px;
  }
  .subbanner .desc{
    padding-top:10px;
    color:#fff;
    font-size:18px;
    line-height:150%;
  }
  .panel{
    border:#f8f8f8 1px solid;
  }
  .panel-body{
    display: flex;
    justify-content: space-between;
    height:120px;
  }
  .panel-body h3{
    margin: 0 !important;
    padding-bottom:10px;
    font-size:20px;
  }
  .panel-body .icon-img{
    display: flex;
    align-items: center;
    justify-content: center;
    width:64px;
    height:64px;
    border-radius:50%;
  }
  .panel-body .col-md-9{
    padding-right:0;
  }
  .panel-body .col-md-9 p{
    font-size:14px;
    color:#9c9c9c;
  }
  .nav-tabs{
    display: flex;
    border:0;
  }
  .nav-tabs li{
    width:20%;
  }
  .nav-tabs li>a{
    color:#2c2c2c;
    border:0;
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 16px;
    padding-left:50px;
    font-size:18px;
    font-weight: bold;
    border-radius:5px;
    padding: 15px 20px 15px 50px;
  }
  .nav-tabs li>a.word{
    background-image: url('../images/icon-word.svg');
  }
  .nav-tabs li>a.pdf{
    background-image: url('../images/icon-pdf.svg');
  }
  .nav-tabs li>a.xsl{
    background-image: url('../images/icon-excel.svg');
  }
  .nav-tabs li>a.ppt{
    background-image: url('../images/icon-ppt.svg');
  }
  .nav-tabs li>a.ofd{
    background-image: url('../images/icon-ofd.svg');
  }
  .nav-tabs li>a.zip{
    background-image: url('../images/icon-zip.svg');
  }
  .nav-tabs li>a:hover{
    border:0;
    background-color:#eee;
  }
  .nav-tabs li.active>a{
    border:0;
    background-color:#eee;
  }
  .nav-tabs li.active>a:hover{
    background-color:#eee;
  }
  .nav-tabs li.active>a:hover,.nav-tabs li.active>a:focus{
    border:0;
  }
  .footer{
    background-color:#363534;
  }
  .footer_menu{
    width: 1170px;
    margin:0 auto;
    display: flex;
    justify-content: space-around;
  }
  .footer_menu .menu-item{
    width:25%;
    padding:40px 0;

  }
  .footer_menu .menu-item .desc{
    color:#c9c9c9;
    font-size:14px;
    line-height:150%;
  }
  .footer_menu .menu-item .title{
      height:40px;
      line-height:40px;
      color:#c9c9c9;
      font-weight: bold;
      font-size:16px;
  }
  .menu-item .item-menu{
    padding:0 5px;
  }
  .menu-item .item-menu .item{
    padding:10px 0;
  }
  .menu-item .item-menu .item a{
    color:#c9c9c9;
  }
  .menu-item .item-menu .item a:hover{
    color:#fff;
  }
  .footer_copy{
    background-color:#262e26;
    height:40px;
    line-height:40px;
    text-align: center;
    color:#c9c9c9;
    font-size:12px;
  }
  .wrap-preview{
    background-color:#fff;
    border-radius:10px;
    box-shadow: 0 2px 13px 0 rgba(35, 61, 173, .23);
  }
  .intro{
    padding:20px 10px;
  }
  .intro h2{
    font-size:24px;
  }
  .intro h3{
    font-size:18px;
  }
  .intro-li div{
    font-size:14px;
    padding:5px 0;
  }
  .kefu_weixin{
    position: fixed;
    content:'';
    right:3%;
    bottom:20%;
    width: 52px;
    height: 146px;
    background: linear-gradient(180deg, #00cdff 0%, #0100ef 100%);
    border-radius: 26px;
    padding: 2px 2px calc(12px* var(--qcloud-float-ratio));
    box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1);
    z-index:9;
    cursor: pointer;
  }
  .kefu_weixin .ico{
    background-color:#fff;
    width:44px;
    height:44px;
    border-radius:50%;
    overflow: hidden;
    display:flex;
    align-items: center;
    justify-content: center;
    margin:5px auto;
  }
  .kefu_weixin .wechat{
    color:#fff;
    writing-mode: vertical-lr;
    text-align: center;
    margin-left:30%;
    letter-spacing:3px;

  }
  .kefu_weixin .kefu_qrcode{
    display: none;
    position: absolute;
    z-index:9;
    top:0;
    right:60px;
    background-color:#fff;
    border-radius:10px;
    width:160px;
    box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1);
    padding:10px 0;
    text-align: center;
    z-index:9999;
  }
  .kefu_weixin .kefu_qrcode img{
    margin:0 auto;
  }
  /**
  *示例体验样式
  **/
  .uploader{
    background-color:#f8f8f8;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height:400px;
    border-radius:10px;
  }
  .uploader .glyphicon{
    font-size: 26px;
  }
  .uploader input{
    position: absolute;
    font-size:100px;
    width:100px;
    height:100px;
    right:0;
    top:0;
    opacity:0;
    filter:alpha(opacity=0);
    cursor: pointer;
    z-index:-1;
    overflow: hidden;
  }
  .uploader .btn-select{
    width:100px;
    height:100px;
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    border:0;
  }
  .uploader .btn-select .name{
    font-size:14px;
    padding:10px 0;
  }
  .uploader .preview-tips{
    padding:20px 0;
    font-size:14px;
    color:#9c9c9c;
  }
  .btn-preview{
    background-color: #007bff!important;
    color: white!important;
    font-size: 14px;
    border:0;
    padding:7px 20px;
  }
  .ser-year{
    padding:30px 0;
  }
  .panel-heading{
    border-top:#007bff 5px solid;
    background-color: #fff;
    border-radius:10px 10px 0 0;
    font-size:18px;
  }
  .unlink{
    color:#9c9c9c;
    text-decoration: line-through;
  }
.list-tips{
  padding:20px 50px;
  list-style:0;
}
.list-tips li{
  list-style:0;
  padding:5px 0;
}
.panel-pay{
  padding:0 30px;
}
.panel-pay h3{
  font-size:18px;
  font-weight: bold;
}
.navbar-list{
  display: none;
}
@media (max-width:768px) {
  .container-banner{
    height: 300px;
  }
  .subbanner{
    height: 300px;
  }
  .subbanner .col-md-6{
    width: 50%;
  }
  .subbanner .title{
    font-size:24px;
  }
  .subbanner .desc{
    font-size:14px;
  }
  .subbanner img{
    width: 260px !important;
  }
  .navbar-collapse{
    display: none;
  }
  .navbar-list{
    position: absolute;
    right:20px;
    width:150px;
    top:10px;
    display: block;
  }
  .navbar-list .navbar-list-icon{
    text-align: right;
    color:#05be89;
    font-size:28px;
    padding:20px 10px 20px 0;
  }
  .navbar-menu{
    display: none;
    background-color:#fff;
    width:100%;
    position: absolute;
    top:70px;
    right:0;
    z-index:999;
    list-style: none;
    margin:0;
    padding:0;
  }
  .navbar-menu>li{
    list-style: none;
    text-align: center;
    border-bottom:#eee 1px solid;
    padding:10px 0;
  }
  .navbar-menu>li>a{
    padding:10px 0;
    color:#6c6c6c;
  }
  .navbar-menu>li>a:hover{
    padding:10px 0;
    color:#05be89;
  }
  .tab-head .tab-title{
    width:80%;
  }
  .footer{
    width:100%;
  }
  .footer_menu{
    width:100%;
    flex-wrap: wrap;
    margin:0 20px;
  }
  .footer_menu .menu-item{
    width: 50% !important;
    margin:0 !important;
  }
}